/* God I hate Microsoft! */


select {
	background: none;
	color: #000000;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	
}

option {
	color: #000000;
	background: none;
	
}


#header {
	height: 193px;
	position: relative;
	z-index: 99;
	background: url('../image/header_background.gif') repeat-x;	
}

#header-container {
	width: 980px;
	height: 190px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#header-container  #logo {
	position: relative;
	float:left;
	top: 40px;
	margin-left: -265px;
}



#header #cart {
	width: 400px;
}
#header #cart .heading {
	position: relative;
	right: 172px;
	margin-right: 0px;
}
#header #cart .content {
	
}
#header-container #search {
	position: inherit;
	float: right;
}
#header-container .button-search {
	top: 1px;
}

#menu {
	height: 90px;
	width: 980px;
	padding: 0px 0px;
	padding-left: 20px;
	margin-bottom: 30px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
    padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;	
    width: 110px;
	text-align: center;
}

#menu > ul > li:hover {
	background: none;
}

#menu > ul > li > a {
	font-family: 'BreeSerifRegular', 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 15px 5px 15px 5px;
	z-index: 6;
	position: relative;
}

.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.product-info a.button span {
	line-height: 12px;
	display: block;
}

.box-category > ul > li + li {
	border-top: none;
}

.buttons {
	background: none;
	border: none;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}



/* slideshow */

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}

.nivo-directionNav a {
	display:none;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
}

.jcarousel-skin-opencart .jcarousel-container {
	background: none;
	margin-bottom: 20px;
}

.jcarousel-skin-opencart .jcarousel-next-horizontal {
	position: absolute;
	top: 23px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: none;
}

.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: none;
	color: #000;
}


#footer .column2 div.contact div.email {
	margin-left: 23px;
	margin-top: 8px;
	float: left;
	font-size: 22px;
	text-align: left;
}

#footer .column2 div.contact div.email img{
	margin-right: 12px;
	float: left;
	margin-top: 0px;
}

#footer .column2 div.contact div.email a{
	color: #FFFFFF;
	font-family: 'BreeSerifRegular', 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
